@charset "utf-8";
/* CSS Document */
body{margin:0px 0px 0px 0px; background:url(../images/body-tile.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000;}

/*Top*/
.HeaderArea {width:1000px; height:70px; margin:0 auto; position:relative; padding-bottom:10px;}
.Logo {width:246px; height:49px; background:url(../images/logo.png) no-repeat; margin:20px 0px 0px 0px; float:left;}
.Logo a {width:246px; height:49px; display:block;}

/*Menu*/
.Menu {width:1000px; height:45px; margin:0 auto; position:relative; padding:0px 0px 10px 0px;}
.MenuLeft{background:url(../images/menu-left.gif) no-repeat; width:9px; height:45px; margin:0px 0px 0px 0px; float:left;}
#nav{background:url(../images/menu-tile.gif); width:982px; height:37px; margin:0px 0px 0px 0px; float:left; padding:8px 0px 0px 0px;}
.MenuRight{background:url(../images/menu-right.gif) no-repeat; width:9px; height:45px; margin:0px 0px 0px 0px; float:left;}



#nav ul {list-style: none; padding: 0; margin: 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; font-weight:bold;}
#nav li {float: left; margin:2px 0px 5px 0px;}
#nav li a {float: left; display: block; color: #600091; text-decoration: none; text-align: center; padding:5px 12px 5px 12px;}
#nav li a:hover{ color: #FFF; background-color:#600091; text-decoration:none;}

/*Main Body*/
.MainBodyArea {width:1000px; margin:0 auto; position:relative; overflow:hidden;}
/*Main Body Left*/
.MainBodyLeft{width:203px; overflow:hidden; margin:0px 10px 0px 0px; float:left;}
/*LeftMenu*/
.LeftManuArea{width:203px; float:left; margin:0px 0px 10px 0px; overflow:hidden;}
.LeftManuArea h3{width:193px; float:left; margin:0px 0px 0px 0px; height:22px; background:url(../images/headingtop.png) no-repeat; padding:8px 5px 5px 5px; text-align:center; color:#FFF; font-weight:bold; font-size:13px;}
.LeftManuTop{width:203px; float:left; margin:0px 0px 0px 0px; height:18px; background:url(../images/left-menu-top.gif) no-repeat;}
.LeftManuMid{width:187px; float:left; margin:0px 0px 0px 0px; overflow:hidden; background:url(../images/left-menu-tile.gif) repeat-y; padding:5px 8px 5px 8px;}
.LeftManuMid p {width:187px; margin:0px 0px 0px 0px;}
.LeftManuMid img {margin:0px 0px 5px 0px; text-align:center;}
.LeftManuBottom{width:203px; float:left; margin:0px 0px 0px 0px; height:18px; background:url(../images/left-menu-bottom.gif) no-repeat;}

#vertmenu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; width: 187px; padding: 0px; margin:0px 0px 0px 0px ; line-height:130%;}
#vertmenu ul { list-style: none; margin: 0px; padding: 0px; border: none; color:#696969; }
#vertmenu ul li { margin: 0px; padding: 0px; background:url(../images/line.gif) bottom no-repeat; }
#vertmenu ul li a { background-image:url(../images/left-menu-tile-normal1.png); background-repeat:repeat-y; font-size: 12px;; display: block; padding: 6px 0px 8px 25px; text-decoration: none; color: #000000; width:162px; }
#vertmenu ul li a:hover, #vertmenu ul li a:focus { color: #8b5499; background-image:url(../images/left-menu-tile-normal1.png); background-repeat:repeat-y; }

/*Main Body Right*/
.MainBodyRight{width:786px; overflow:hidden; margin:0px 0px 0px 0px; float:right;}
.MainBodyContent{width:766px; overflow:hidden; margin:0px 0px 10px 0px; float:left; background:url(../images/body-back.jpg) no-repeat; padding:10px; }
.MainBodyContent h1 {width:100%; margin:5px 5px 10px 0px; padding:0px 0px 5px 0px; border-bottom:#8b5499 solid 2px; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#8b5499; }
.MainBodyContent p {width:100%; margin:5px 5px 10px 0px; padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#000000; }
.MainBodyContent img{border:0px;}
.header { margin:5px 10px 10px 0px; padding:0px 0px 5px 0px; border-bottom:#8b5499 solid 2px; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#8b5499;}
.MainBodyContent a { color:#8b5499; font-weight:normal; text-decoration:underline;}
.MainBodyContent a:hover { color:#696969; font-weight:normal; text-decoration:none;}
.BodyBox1Area{width:247px; overflow:hidden; margin:0px 12px 0px 0px; float:left;}
.BodyBox1Area2{width:247px; overflow:hidden; margin:0px 0px 0px 0px; float:left;}
.BodyBox1Area h3{width:237px; float:left; margin:0px 0px 0px 0px; height:22px; background:url(../images/bodybox1-top.png) no-repeat; padding:8px 5px 5px 5px; text-align:center; color:#FFF; font-weight:bold; font-size:13px;}
.BodyBox1Area2 h3{width:237px; float:left; margin:0px 0px 0px 0px; height:22px; background:url(../images/bodybox1-top.png) no-repeat; padding:8px 5px 5px 5px; text-align:center; color:#FFF; font-weight:bold; font-size:13px;}
.BodyBox1Mid{width:231px; float:left; margin:0px 0px 0px 0px; overflow:hidden; background:url(../images/bodybox1-tile.jpg) repeat-y; padding:5px 8px 5px 8px;}
.BodyBox1Mid img {width:229px; height:85px; border:0px; border: #8b5499 1px solid; margin-bottom:5px;}
.BodyBox1Bottom{width:247px; float:left; margin:0px 0px 0px 0px; height:16px; background:url(../images/bodybox1-bottom.jpg) no-repeat;}

#vertmenu2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; width: 231px; padding: 0px; margin:0px 0px 0px 0px ; line-height:130%;}
#vertmenu2 ul { list-style: none; margin: 0px; padding: 0px; border: none; color:#696969; }
#vertmenu2 ul li { margin: 0px; padding: 0px; background:url(../images/line.gif) bottom no-repeat; }
#vertmenu2 ul li a { background-image:url(../images/left-menu-tile-normal1.png); background-repeat:repeat-y; font-size: 12px; font-weight:bold; display: block; padding: 6px 0px 8px 25px; text-decoration: none; color: #000000; width:206px; }
#vertmenu2 ul li a:hover, #vertmenu ul li a:focus { color: #8b5499; background-image:url(../images/left-menu-tile-normal1.png); font-weight:bold; background-repeat:repeat-y; }

.more a{background:url(../images/more.png) no-repeat; width:76px; height:29px; float:right; display:block; margin:5px 0px 0px 0px;}


.BodyBox2Area{width:378px; overflow:hidden; margin:0px 10px 0px 0px; float:left;}
.BodyBox2Area2{width:378px; overflow:hidden; margin:0px 0px 0px 0px; float:left;}
.BodyBox2Area h3{width:368px; float:left; margin:0px 0px 0px 0px; height:22px; background:url(../images/bodybox2-top.png) no-repeat; padding:8px 5px 5px 5px; text-align:center; color:#FFF; font-weight:bold; font-size:13px;}
.BodyBox2Area2 h3{width:368px; float:left; margin:0px 0px 0px 0px; height:22px; background:url(../images/bodybox2-top.png) no-repeat; padding:8px 5px 5px 5px; text-align:center; color:#FFF; font-weight:bold; font-size:13px;}
.BodyBox2Mid{width:362px; float:left; margin:0px 0px 0px 0px; overflow:hidden; background:url(../images/bodybox2-tile.png) repeat-y; padding:5px 8px 5px 8px;}
.BodyBox2Mid img {width:360px; height:120px; border:0px; border: #8b5499 1px solid; margin-bottom:5px;}
.BodyBox2Mid p {margin:0px; color:#000;}
.BodyBox2Bottom{width:378px; float:left; margin:0px 0px 0px 0px; height:20px; background:url(../images/bodybox2-bottom.png) no-repeat;}

/*Footer*/
.FooterArea{width:980px; height:74px; margin:0 auto; position:relative; padding:5px 10px 0px 10px; background:url(../images/footer-bar.jpg) no-repeat; color:#FFF; text-align:center;}
.FooterArea a { font-weight:bold; text-decoration:none; color:#FFF;}
.FooterArea a:hover { font-weight:bold; text-decoration:underline; color:#FFF;}

.pink {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#600091; font-weight:bold; }